Skip to content

Engine Deployment Inventory

GET
/v1/admin/platform/engine-deployments
curl --request GET \
--url 'https://docstack.nvc.nxu.ae/v1/admin/platform/engine-deployments?include_retired=false'
kind
Any of:
string
include_retired
Include Retired
boolean

Successful Response

Media type application/json
Response Engine Deployment Inventory V1 Admin Platform Engine Deployments Get
object
key
additional properties
any
Example generated
{}

Validation Error

Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}